
D4Science Infrastructure - Support #9935

Process based on R script: submission procedure never ends

Oct 12, 2017 10:30 AM - Sébastien Rochette

Status: Closed Start date: Oct 12, 2017

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category:  Estimated time: 0.00 hour

Infrastructure: Production   

Description

I created a process in the stat algo importer of the RprototypingLab using a R script as basis.

The script is working when tested in the RStudio session.

I defined all Inputs and Outputs.

I can "Create" the software, but when I want to "Publish" it, the submission procedure never ends.

I have been waiting for 3 hours but it is still "in progress".

Did I miss something ?

My process is stored in my folder "Covar_Selection_Process".

By the way, can I have access to my own VRE (StatnMap) and publish this process inside ?

History

#1 - Oct 12, 2017 11:39 AM - Sébastien Rochette

- Status changed from New to Closed

Ok after the updates to the algorithm publishing system were done.

Algorithm appears in the list

#2 - Oct 13, 2017 10:55 AM - Nunzio Andrea Galante

It was a decoding problem with a blank space into a SVN link of the configuration file.

Actually is has been solved.
